/* PB - Can use this to override the colours for blah blah branding */
a,
p a,
p a:hover,
a:hover,
a:focus,
a:active,
.gem-navigation ul li:hover > a,
.gem-nav ul li a.current,
.gem-eventcounter span:first-child,
.gem-package .gem-packagedetail h4 span,
.gem-article:hover .gem-title h2 a,
.gem-article:hover .gem-btnreadmore,
.gem-btndownload:hover i,
.gem-btnfarword i,
.gem-btnopenclose i,
.gem-close,
.gem-headervtwo .gem-nav ul li:hover a,
.gem-headervtwo .gem-nav ul li a.current,
.gem-bannerregister .gem-heading h2,
.gem-postdetail blockquote,
.gem-widgetcontent ul li:hover a,
.gem-widgetcontent ul li:hover a span,
.gem-authorname h4:hover a{color: #000;}
/*
Theme Background Colour
*/
.gem-theme-tag,
.gem-btn:before,
.gem-article:hover .gem-btnreadmore:before,
.gem-events-agenda-nav li.active a,
.gem-events-agenda-nav li:hover a,
.gem-events-agenda-type-nav li:hover a,
.gem-btnfarword:hover,
.gem-btnopenclose:hover,
.gem-bannerregister .gem-heading:before,
.gem-btnvisitwebsite,
.gem-postdate,
.gem-tag:hover,
.gem-formfeedbacksearch button{background:#d90845;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.navbar-toggle .icon-bar{background:#d90845 !important;}
/*
Theme Border Colour
*/
.gem-theme-tag:after,
.gem-theme-tag:before,
input:focus,
input.highlighted,
.select select:focus,
.form-control:focus,
.gem-footer,
.gem-btndownload:hover,
.gem-eventschedulenav li.active a,
.gem-events-agenda-nav li:hover a,
.gem-events-agenda-nav,
.gem-events-agenda-type-nav li.active a,
.gem-events-agenda-type-nav li a:hover,
.gem-event-agenda-tabs li.active a,
.gem-event-agenda-tabs li:hover a,
.gem-btnfarword:hover,
.gem-btnopenclose:hover,
.gem-events-agenda-content,
.sub-menu{border-color: #d90845;}
.navbar-toggle{border-color: #d90845 !important;}


/*{color: #f6730d;}*/

.gem-sectionheading:before{background: #0f1391;}

{border-color: #f6730d;}
